.create-group {
  color: var(--text-primar-color);
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: auto;
  input{
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
    color: var(--text-primar-color);
    width: 100px;
    border: 1px solid gray;
    background-color: inherit;
    &:focus{outline:0}
  }
  .icons-list {
    li {
      &.icon-active {
        color: var(--text-color-a);
      }
      list-style: none;
      display: inline-block;
      font-size: 25px;
    }
  }
  .send-btn {
    width: 130px;
    margin: 0 auto;
    padding: 15px;
  }
}